<?php
$theword = trim($_GET['word']);
$wordfilename = "dictionaries/added.txt";
$wordfile = fopen($wordfilename,"a");
flock($wordfile,LOCK_EX);
fputs($wordfile,"$theword"."\r\n");
flock($wordfile,LOCK_UN);
fclose($wordfile);
?>